Updating to Django 1.11

06/03/2019 06:39 PM - Luke Murphey

Status: Closed Start date: 06/04/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

Subtasks:

Task # 2420: Determine how to update the web-server Closed

Task # 2421: Update commands Closed

Task # 2427: Work downloading doesn't work Closed

Associated revisions

Revision 969 - 06/03/2019 06:40 PM - lukemurphey

Updating to work with Django 1.11

Closes #2417

Revision 970 - 06/03/2019 06:58 PM - lukemurphey

Making changes to deal with warnings for newer Django version

Reference #2417

Revision 985 - 06/08/2019 05:56 AM - lukemurphey

Fixing 404 that still used a Content

Reference #2417

History

#1 - 06/04/2019 11:51 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset textcritical_git|r969.

#2 - 06/04/2019 07:31 PM - Luke Murphey

- Status changed from Closed to In Progress

- % Done changed from 100 to 80

#3 - 06/11/2019 07:16 PM - Luke Murphey

I can update the Perseus docs with this:

UPDATE reader_worksource
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/969


SET source = 'perseus.tufts.edu',

description='Text provided by Perseus Digital Library, with funding from The Annenberg CPB/Project. Original v

ersion available for viewing and download at http://www.perseus.tufts.edu/hopper/.'

WHERE id <> 699 AND id <> 700;

 

And the Biola ones with this:

UPDATE reader_worksource

SET source = 'unbound.biola.edu',

description='Text provided by The Unbound Bible from Biola University. Original version available for viewing 

and download at http://www.unboundbible.org/.'

WHERE id = 699 AND id = 700;

#4 - 06/11/2019 09:49 PM - Luke Murphey

- Status changed from In Progress to Closed
